package com.cku.dao;

import com.cku.model.CkuTrainer;

public interface CkuTrainerMapper {
    int deleteByPrimaryKey(Integer id);

    int insert(CkuTrainer record);

    int insertSelective(CkuTrainer record);

    CkuTrainer selectByPrimaryKey(Integer id);

    int updateByPrimaryKeySelective(CkuTrainer record);

    int updateByPrimaryKey(CkuTrainer record);
}